/* Local CSS */

@font-face {
  font-family: 'Archivo Black';
  font-style: normal;
  font-weight: 400;
  src: local('Archivo Black Regular'), local('ArchivoBlack-Regular'),
url('/2019/css/fonts/archivo-black-v9-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/archivo-black-v9-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* archivo-narrow-regular - latin */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('Archivo Narrow Regular'), local('ArchivoNarrow-Regular'),
url('/2019/css/fonts/archivo-narrow-v11-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/archivo-narrow-v11-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* archivo-narrow-italic - latin */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: italic;
  font-weight: 400;
  src: local('Archivo Narrow Italic'), local('ArchivoNarrow-Italic'),
url('/2019/css/fonts/archivo-narrow-v11-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/archivo-narrow-v11-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* archivo-narrow-600 - latin */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: normal;
  font-weight: 600;
  src: local('Archivo Narrow SemiBold'), local('ArchivoNarrow-SemiBold'),
url('/2019/css/fonts/archivo-narrow-v11-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/archivo-narrow-v11-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* archivo-narrow-600italic - latin */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: italic;
  font-weight: 600;
  src: local('Archivo Narrow SemiBold Italic'), local('ArchivoNarrow-SemiBoldItalic'),
url('/2019/css/fonts/archivo-narrow-v11-latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/archivo-narrow-v11-latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* libre-baskerville-regular - latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  src: local('Libre Baskerville'), local('LibreBaskerville-Regular'),
url('/2019/css/fonts/libre-baskerville-v7-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/libre-baskerville-v7-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* libre-baskerville-700 - latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 700;
  src: local('Libre Baskerville Bold'), local('LibreBaskerville-Bold'),
url('/2019/css/fonts/libre-baskerville-v7-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/libre-baskerville-v7-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* libre-baskerville-italic - latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 400;
  src: local('Libre Baskerville Italic'), local('LibreBaskerville-Italic'),
url('/2019/css/fonts/libre-baskerville-v7-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/libre-baskerville-v7-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
url('/2019/css/fonts/open-sans-v17-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/open-sans-v17-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
url('/2019/css/fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/open-sans-v17-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
url('/2019/css/fonts/open-sans-v17-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/open-sans-v17-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
url('/2019/css/fonts/open-sans-v17-latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/open-sans-v17-latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
url('/2019/css/fonts/open-sans-v17-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/open-sans-v17-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
url('/2019/css/fonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/2019/css/fonts/open-sans-v17-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/*!
 * Font Awesome Free 5.10.2 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
 /*
@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  font-display: auto;
    src: url("/2019/css/fonts/fa-brands-400.woff2") format("woff2"),
url("/2019/css/fonts/fa-brands-400.woff") format("woff");
}
*/
.fab { font-family: 'Font Awesome 5 Brands'; }

/*!
 * Font Awesome Free 5.10.2 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
 /*
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  font-display: auto;
    src: url("/2019/css/fonts/fa-solid-900.woff2") format("woff2"),
url("/2019/css/fonts/fa-solid-900.woff") format("woff");
}
*/

/* ##### Font Awesome 6 ##### */

@font-face {
  font-family: 'Font Awesome 6 Free';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("/2019/css/fonts/fa-regular-400.woff2") format("woff2"), url("/2019/css/fonts/fa-regular-400.ttf") format("truetype"); }

.far,
.fa-regular {
  font-weight: 400; }
:root, :host {
  --fa-style-family-classic: 'Font Awesome 6 Free';
  --fa-font-solid: normal 900 1em/1 'Font Awesome 6 Free'; }

@font-face {
  font-family: 'Font Awesome 6 Free';
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url("/2019/css/fonts/fa-solid-900.woff2") format("woff2"), url("/2019/css/fonts/fa-solid-900.ttf") format("truetype"); }

.fas,
.fa-solid {
  font-weight: 900; }
@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-display: block;
  font-weight: 400;
  src: url("/2019/css/fonts/fa-brands-400.woff2") format("woff2"), url("/2019/css/fonts/fa-brands-400.ttf") format("truetype"); }

@font-face {
  font-family: 'Font Awesome 5 Free';
  font-display: block;
  font-weight: 900;
  src: url("/2019/css/fonts/fa-solid-900.woff2") format("woff2"), url("/2019/css/fonts/fa-solid-900.ttf") format("truetype"); }

@font-face {
  font-family: 'Font Awesome 5 Free';
  font-display: block;
  font-weight: 400;
  src: url("/2019/css/fonts/fa-regular-400.woff2") format("woff2"), url("/2019/css/fonts/fa-regular-400.ttf") format("truetype"); }
@font-face {
  font-family: 'FontAwesome';
  font-display: block;
  src: url("/2019/css/fonts/fa-solid-900.woff2") format("woff2"), url("/2019/css/fonts/fa-solid-900.ttf") format("truetype"); }

@font-face {
  font-family: 'FontAwesome';
  font-display: block;
  src: url("/2019/css/fonts/fa-brands-400.woff2") format("woff2"), url("/2019/css/fonts/fa-brands-400.ttf") format("truetype"); }

@font-face {
  font-family: 'FontAwesome';
  font-display: block;
  src: url("/2019/css/fonts/fa-regular-400.woff2") format("woff2"), url("/2019/css/fonts/fa-regular-400.ttf") format("truetype");
  unicode-range: U+F003,U+F006,U+F014,U+F016-F017,U+F01A-F01B,U+F01D,U+F022,U+F03E,U+F044,U+F046,U+F05C-F05D,U+F06E,U+F070,U+F087-F088,U+F08A,U+F094,U+F096-F097,U+F09D,U+F0A0,U+F0A2,U+F0A4-F0A7,U+F0C5,U+F0C7,U+F0E5-F0E6,U+F0EB,U+F0F6-F0F8,U+F10C,U+F114-F115,U+F118-F11A,U+F11C-F11D,U+F133,U+F147,U+F14E,U+F150-F152,U+F185-F186,U+F18E,U+F190-F192,U+F196,U+F1C1-F1C9,U+F1D9,U+F1DB,U+F1E3,U+F1EA,U+F1F7,U+F1F9,U+F20A,U+F247-F248,U+F24A,U+F24D,U+F255-F25B,U+F25D,U+F271-F274,U+F278,U+F27B,U+F28C,U+F28E,U+F29C,U+F2B5,U+F2B7,U+F2BA,U+F2BC,U+F2BE,U+F2C0-F2C1,U+F2C3,U+F2D0,U+F2D2,U+F2D4,U+F2DC; }

@font-face {
  font-family: 'FontAwesome';
  font-display: block;
  src: url("/2019/css/fonts/fa-v4compatibility.woff2") format("woff2"), url("/2019/css/fonts/fa-v4compatibility.ttf") format("truetype");
  unicode-range: U+F041,U+F047,U+F065-F066,U+F07D-F07E,U+F080,U+F08B,U+F08E,U+F090,U+F09A,U+F0AC,U+F0AE,U+F0B2,U+F0D0,U+F0D6,U+F0E4,U+F0EC,U+F10A-F10B,U+F123,U+F13E,U+F148-F149,U+F14C,U+F156,U+F15E,U+F160-F161,U+F163,U+F175-F178,U+F195,U+F1F8,U+F219,U+F27A; }


/* ##### EVERYTHING ELSE ##### */

/* Last updated4/2/2026 */


/* IMAGES */

img {
    height: auto;
    max-width: 100%;
}

img {
    height: auto;
    max-width: 100%;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
}
img.expanded {
    max-width: 875px;
}



/* Equipment List Images */
.border_thin { 
   border:1px solid #021a40;
}

.equipment_img {
   width: 100%;
   max-width: 250px;
   border:1px solid #021a40;
   margin: 10px;
}

.equipment_img_horz {
   width: 100%;
   max-width: 350px;
   border:1px solid #021a40;
   margin: 10px;
}

/* FONTS   */


   .Big_Red_Text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #c03;
	text-align: center;
	word-spacing: normal;
	white-space: normal;
	line-height: 30px;
	
}
    .Small_Red_Text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: c03;
}
    .basic_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

    .header_01 {
	font-family: verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: strong;
	font-style: normal;
    	margin: 0 0 5px 0;
    	padding: 1px 4px;
	color: #FFFFFF;
	background: #626469;
	display: block;
	line-height: 1.5em;
	-webkit-margin-before: 1.33em;
    	-webkit-margin-after: 1.33em;
    	-webkit-margin-start: 0px;
    	-webkit-margin-end: 0px;
	text-shadow: none;

}

    .header_02 {
	font-family: verdana, Geneva, sans-serif;
	font-size: 1.5rem;
	font-weight: strong;
	font-style: normal;
    	margin: 0 0 5px 0;
    	padding: .25rem .75rem;
	color: #FFFFFF;
	background: #626469;
	display: block;
	line-height: 1.5em;
	-webkit-margin-before: 1.33em;
    	-webkit-margin-after: 1.33em;
    	-webkit-margin-start: 0px;
    	-webkit-margin-end: 0px;
	text-shadow: none;

}


.h8 {
	font-size: 18px;
	font-weight: strong;
	color: white;
	
}


    .image_centered  {
	margin: auto;
}

/* LINKS */



.white_links:hover {
	color: white;

}
a.white_links:link {
    text-decoration: none;
    color: white;
    
}
a.white_links:visited {
    color: white;
}


/* TABLES */

table tbody tr td { display: table-cell; padding: 0.125rem 0.625rem; }  /*display: block was making the tables less clear on mobile browsing. */


/*GRAPHICAL EFFECTS */


/* Pop */

@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

.hvr-pop:link {
  font-family: Verdana, Geneva, sans-serif;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  background-color: #008080;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none !important;
  font-size: 15px;
  margin: 4px 2px;
  cursor: pointer;
  width: 100%;
  font-weight: bold;
}
.hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
  -webkit-animation-name: hvr-pop;
  animation-name: hvr-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  color: white;
  background-color: #4CAF50; /* Green */
  font-weight: bold;
}
.hvr-pop:visited {
  color: white;
}



/* Shutter In Horizontal */
.hvr-shutter-in-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #2098D1;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  height: 100%;
  color: white;
}
.hvr-shutter-in-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  color: white;
}


.hvr-shutter-in-horizontal:hover, .hvr-shutter-in-horizontal:focus, .hvr-shutter-in-horizontal:active {
  color: white;
}
.hvr-shutter-in-horizontal:hover:before, .hvr-shutter-in-horizontal:focus:before, .hvr-shutter-in-horizontal:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}


/* HOVER FADE */

.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
  height:100%;
  color:white;

}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  background-color: #2098d1;
  color: white;
  text-decoration: underline;
}



/* COLORS */

.bg_red:before { background: #d21034 /*red*/; }
.bg_slate:before { background-color: #83929f /*slate*/; }
.bg_tan:before { background-color: #b99c6b /*tan*/; }
.bg_green:before { background-color: #668d3c /*green*/; }
.bg_orange:before { background-color: #d57500 /*orange*/; }
.bg_gray:before { background-color: #a9a18c /*tan-gray*/; }
.bg_gold:before { background-color: #fdd900 /*gold*/; }


.bg_red { background: #c03 /*red*/; }
.bg_slate { background-color: #83929f /*slate*/; }
.bg_tan { background-color: #b99c6b /*tan*/; }
.bg_green { background-color: #668d3c /*green*/; }
.bg_orange { background-color: #d57500 /*orange*/; }
.bg_gray { background-color: #a9a18c /*tan-gray*/; }
.bg_gold { background-color: #fdd900 /*gold*/; }
.bg_white { background-color: #ffffff /*white*/; }


